Metadata about the message.

### Hierarchy

- Metadata

## Index

### Properties

- expireAt
- issuedAt
- issuer
- messageId
- subject

## Properties

### Optional expireAt

expireAt: undefined | number

- Defined in claim/message.ts:64

Expiration time.

### issuedAt

issuedAt: number

- Defined in claim/message.ts:59

Creation time.

### issuer

issuer: string

- Defined in claim/message.ts:49

Issuer.

### Optional messageId

messageId: undefined | string

- Defined in claim/message.ts:44

Message id.

Will be assigned if not provided.

### subject

subject: string

- Defined in claim/message.ts:54

Recipient.

Generated using TypeDoc